.select2-selection__choice__display {
    cursor: default;
    padding-left: 2px;
    padding-right: 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #aaaaaa;
    color: #000000;
    border: 1px solid #000;
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    padding: 0;
    padding-left: 20px;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
    white-space: nowrap
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #000;
    border-right: 1px solid #333333;
}


.select2-results__option--highlighted{background-color: #1a202c; color:white;  }
.select2-results__option--selectable{background-color:#ffffff;color:black; }
